INCLUDEPATH += $$PWD/include $$PWD/src
DEPENDPATH += $$PWD/include $$PWD/src
CONFIG += c++11

HEADERS += \
    $$PWD/src/qtpromise/qpromise.h \
    $$PWD/src/qtpromise/qpromise.inl \
    $$PWD/src/qtpromise/qpromise_p.h \
    $$PWD/src/qtpromise/qpromiseconnections.h \
    $$PWD/src/qtpromise/qpromiseexceptions.h \
    $$PWD/src/qtpromise/qpromisefuture.h \
    $$PWD/src/qtpromise/qpromiseglobal.h \
    $$PWD/src/qtpromise/qpromisehelpers.h \
    $$PWD/src/qtpromise/qpromisehelpers_p.h \
    $$PWD/src/qtpromise/qpromiseresolver.h
